RubyGems Navigation menu

immortal 0.1.0

Typical paranoid gem built for Rails 3 and with the minimum code needed to satisfy acts_as_paranoid's API

Versions:

  1. 1.0.5 - October 18, 2011 (9.5 KB)
  2. 1.0.4 - October 17, 2011 (9 KB)
  3. 1.0.3 - October 17, 2011 (9 KB)
  4. 1.0.2 - October 17, 2011 (8.5 KB)
  5. 1.0.1 - October 17, 2011 (7.5 KB)
Show all versions (12 total)

Runtime Dependencies:

Authors:

  • Jordi Romero, Saimon Moore

Owners:

663b9f140ec3c343f75102499cdcece9982c3f128bb78678033c0bf8c0e226bcAebc2d07a50011e2a30d38435fde564a

Total downloads 26,272

For this version 1,366

Show all versions (12 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'immortal', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install immortal -v 0.1.0 = Copy to clipboard Copied!

Links: